Bug 2098094 - EgressIP test: Remove print statement on test failure
Summary: EgressIP test: Remove print statement on test failure
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Test Framework
Version: 4.11
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.11.0
Assignee: Andreas Karis
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-06-17 08:54 UTC by Andreas Karis
Modified: 2022-08-26 15:53 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-08-26 15:53:26 UTC
Target Upstream Version:
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift origin pull 27191 0 None open Bug 2098094: EgressIP test: Remove print statement on test failure 2022-06-20 16:54:31 UTC

Description Andreas Karis 2022-06-17 08:54:53 UTC
Description of problem:

EgressIP test: Remove print statement on test failure

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.